Subject: [Tools-discuss] Saturday hacking

From: Michael Richardson <[email-masked]>
Date: Sun, 03 Mar 2013 16:28:26 -0500

If there are people coming to the Saturday Code Sprint who do not have
an appropriate working environment (python, django, mysqld), and do not
want to set one up, I would be happy to give you an ssh account on my
devel VM.  Please just send SecSH public keys.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [